Subject: Re: [PATCH v2 0/3] send-email: teach git send-email mode to translate aliases

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Aug 2024 15:57:12 -0700

Jacob Keller <[email-masked]> writes:

> Jacob Keller (3):
>       t90001-send-email.sh: fix quoting for mailrc --dump-aliases test
>       t9001-send-email.sh: update alias list used for pine test
>       send-email: teach git send-email option to translate aliases

Seems to fail t9001 rather miserably on Windows.

https://github.com/git/git/actions/runs/10411559740/job/28835810137#step:5:2444

There seem to be way too many PREREQ related skippage, it is not all
that surprising (it does not make it excuable, though) if a new test
that comes later and not skipped is broken because earlier steps are
not executed.